@media handheld, only screen and (max-width:1200px){.wrap{width:96%;}
.title-bar,
.outer-content .wrap{width:100%;}
}
@media handheld, only screen and (max-width:1100px){.header .wrap{width:100%;}
.logo{margin:24px 0 0 3%;}
.mobile-nav{display:block;padding:0;}
.outer-nav{display:none;}
.icon{display:block;color:#fff;z-index:999999999999;height:50px;width:50px;position:absolute;top:9px;right:3%;}
.icon:hover{color:#8c8c8c;}
.mobile-menu{display:none;}
.mobile-menu{padding:20px 0 80px 0;margin:0;list-style:none;z-index:999999;background:#ff2c2c;width:100%;position:absolute;top:70px;left:0;opacity:0.9;}
.mobile-menu > li{float:none !important;display:block !important;position:relative;padding:0;margin:0;width:100% !important;text-align:center;}
.mobile-menu li a{display:block;padding:1.5% 2% 2% 2%;border-left:none;text-align:right;height:auto;width:auto;color:#fff;font-weight:400;font-size:24px;line-height:28px;text-transform:uppercase;text-align:center;}
.mobile-menu li a:hover{color:#202f3a;}
.mobile-menu li .sub-menu a{font-weight:400;font-size:16px;line-height:21px;}
.pods.open,
.pods{width:60%;margin:350px auto 0 auto;}
.red-pods, .white-pod, .grey-pod,
.open .red-pods, .open .white-pod{float:none;display:inline-block;width:100%;margin:0 0 2% 0;}
.open .grey-pod{position:relative;bottom:0;right:0;margin:0;}
.open .grey-pod{-o-transition-property:none;-moz-transition-property:none;-ms-transition-property:none;-webkit-transition-property:none;transition-property:none;-o-transform:none;-moz-transform:none;-ms-transform:none;-webkit-transform:none;transform:none;-webkit-animation:none;-moz-animation:none;-o-animation:none;-ms-animation:none;animation:none;}
.open .gform_wrapper{animation:slide_down linear 1s;animation-iteration-count:1;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:slide_down linear 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:slide_down linear 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:slide_down linear 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:slide_down linear 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards;}
@keyframes slide_down{0%{transform:translate(0px,-347px);}
100%{transform:translate(0px,0px);}
}
@-moz-keyframes slide_down{0%{-moz-transform:translate(0px,-347px);}
100%{-moz-transform:translate(0px,0px);}
}
@-webkit-keyframes slide_down{0%{-webkit-transform:translate(0px,-347px);}
100%{-webkit-transform:translate(0px,0px);}
}
@-o-keyframes slide_down{0%{-o-transform:translate(0px,-347px);}
100%{-o-transform:translate(0px,0px);}
}
@-ms-keyframes slide_down{0%{-ms-transform:translate(0px,-347px);}
100%{-ms-transform:translate(0px,0px);}
}
.sidebar .grey-pod .top{margin:22% 0 10% 0;}
.sidebar .grey-pod .info,
.sidebar .grey-pod h2 span{display:none;}
.sidebar .grey-pod .top h2{min-height:60px;}
}
@media handheld, only screen and (max-width:860px){.sidebar .grey-pod .top{margin:18% 0 10% 0;}
.grey-pod .base{background:#41454b !important;}
}
@media handheld, only screen and (max-width:750px){#gform_wrapper_2{width:80%;}
.sidebar .grey-pod .top{margin:14% 0 10% 0;}
}
@media handheld, only screen and (max-width:640px){.content{width:90%;overflow:hidden;float:none;display:block;margin:0 auto;}
.sidebar{float:none;display:block;width:100%;margin:0;}
.sidebar .subnav{display:none;}
.sidebar .grey-pod{float:none;display:block;width:100%;clear:both;margin:30px auto 0 auto;}
.sidebar .grey-pod .top{margin:28% 0 10% 0;}
.sidebar .grey-pod .info,
.sidebar .grey-pod h2 span{display:block;}
.pods.open, .pods{width:100%;}
.links,
.footer-logos,
.copyright .social,
.copy{width:100%;text-align:center !important;float:none;}
.footer-logos img{display:inline-block;margin:0 5%;}
}
@media handheld, only screen and (max-width:580px){.sidebar .grey-pod .top{margin:25% 0 10% 0;}
.two-up .pos-0,
.one-half{width:100%;margin:0;}
.tools .wrap div.google-translate,
.tools .wrap div.soical,
.tools .wrap div.divider.one,
.tools .wrap div.divider.two{display:none;}
#gform_wrapper_2{width:100%;}
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit]{font-size:12px;}
}
@media handheld, only screen and (max-width:480px){.sidebar .grey-pod .top{margin:20% 0 10% 0;}
.thumbnail,
.left-copy{float:none;display:block;width:100%;}
blockquote img{float:none !important;display:block;clear:both;text-align:center;margin:8px auto !important;}
.excerpt img{display:block;margin:30px auto;text-align:center;float:none;clear:both;}
}
@media handheld, only screen and (max-width:390px){.sidebar .grey-pod .top{margin:15% 0 10% 0;}
.red-pods a{font-size:17px;line-height:20px;}
.grey-pod .top h2{font-size:18px;line-height:22px;background-size:5%;}
.grey-pod .top h2 span{font-size:13px;}
.grey-pod .top .info .slides{font-size:11px;line-height:16px;}
}
@media print{body{font-family:Helvetica, arial, sans-serif;line-height:1.5;color:#000;background:#fff;text-align:center;}
img{display:block;clear:both;margin:10px auto;max-width:469px;}
a{color:#000;}
div{margin:0 !important;}
table{border-collapse:collapse;border:1px solid black;}
th, td{width:auto !important;height:auto !important;overflow:hidden;}
.wrap,
.phone,
#printlogo{display:block;clear:both;}
h1{margin:30px 0 10px 0;font-size:33px;color:#000;font-weight:400;line-height:35px;}
h2{font-size:18px;color:#000;font-weight:400;line-height:28px;margin:10px 0 3px 0;padding:0;}
h3{font-size:15px;color:#000;font-weight:700;line-height:19px;margin:10px 0 3px 0;padding:0;}
h4,
h5,
h6{font-size:14px;color:#000;font-weight:900;line-height:20px;margin:8px 0 3px 0;padding:0;}
ul{list-style:disc;}
ol{list-style:decimal;}
li,
p{font-size:13px;font-weight:400;line-height:21px;}
hr{border:none;background:none;margin:12px 0 14px 0;border-bottom:1px solid #cabfd6;}
#access,
.outer-header,
.outer-footer{display:none !important;}
}